@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.Team.Overview.default {
  position: relative;
}
.Team.Overview.default .block-grid {
  gap: 1.25rem;
}
.Team.Overview.default .block-grid.default {
  margin-top: 8.75rem;
}
@media (max-width: 1024px) {
  .Team.Overview.default .block-grid {
    gap: 0.625rem;
  }
}
.Team.Overview.default .block-grid > li {
  align-self: stretch;
}
.Team.Overview.default .block-grid > li.hidden {
  display: none;
}
@media (max-width: 1024px) {
  .Team.Overview.default .block-grid > li {
    width: 47%;
  }
}
.Team.Overview.default nav {
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.Team.Overview.default nav span.more {
  cursor: pointer;
}

.Team.Item.default, .Team.Item.featured {
  min-height: 100%;
  transition: all 0.35s ease-in-out;
}
.Team.Item.default > .inner, .Team.Item.featured > .inner {
  padding: 0.625rem;
  padding-bottom: 1.25rem;
  border: 0.0625rem solid #E6E7EB;
  border-radius: 0.625rem;
}
.Team.Item.default > .inner figure, .Team.Item.featured > .inner figure {
  margin-bottom: 0.625rem;
}
.Team.Item.default > .inner figure img, .Team.Item.featured > .inner figure img {
  width: 100%;
  height: 15.9375rem;
  object-fit: cover;
  border-radius: 0.625rem;
}
@media (max-width: 1024px) {
  .Team.Item.default > .inner figure img, .Team.Item.featured > .inner figure img {
    height: auto;
    width: 100%;
  }
}
.Team.Item.default > .inner > .Heading, .Team.Item.featured > .inner > .Heading {
  padding-left: 0.625rem;
}
.Team.Item.default > .inner > .Heading > .h3, .Team.Item.featured > .inner > .Heading > .h3 {
  font-size: 1.125rem;
  font-weight: 500;
  color: #0E1111;
  line-height: 105%;
  letter-spacing: -0.54px;
}
.Team.Item.default > .inner > .Heading > .h4, .Team.Item.featured > .inner > .Heading > .h4 {
  color: #008AFC;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 105%;
  letter-spacing: -0.42px;
  margin-top: 0.625rem;
}
.Team.Item.default > .inner > .skills, .Team.Item.featured > .inner > .skills {
  margin-top: 1.25rem;
  padding-left: 0.625rem;
}
.Team.Item.default > .inner > .skills .h5, .Team.Item.featured > .inner > .skills .h5 {
  color: #0E1111;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 105%;
  letter-spacing: -0.42px;
}
.Team.Item.default > .inner > .skills > .inner, .Team.Item.featured > .inner > .skills > .inner {
  margin-top: 0.625rem;
  display: flex;
  gap: 0.3125rem;
  flex-wrap: wrap;
}
.Team.Item.default > .inner > .skills .skill, .Team.Item.featured > .inner > .skills .skill {
  background: #F8F8F9;
  padding: 0.5rem 0.625rem;
  border-radius: 0.1875rem;
  font-size: 0.8125rem;
  font-weight: 500;
  color: #414042;
}

.Team.Detail {
  margin: 0;
  display: flex;
  gap: 2.8125rem;
}
.Team.Detail > figure {
  margin: 0;
  display: flex;
}
.Team.Detail > figure img {
  width: 12.5rem;
  height: 12.5rem;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .Team.Detail > figure {
    align-self: center;
  }
  .Team.Detail > figure img {
    min-width: 9.375rem;
    min-height: 9.375rem;
    max-width: 9.375rem;
    max-height: 9.375rem;
  }
}
.Team.Detail > .inner {
  --nav_margin:1.875rem;
}